Kalendár udalostí

Predchádzajúci mesiac Nasledujúci mesiac
December 2019
Po Ut St Št Pi So Ne
      1
2345678
9101112131415
16171819202122
23242526272829
3031     

Linuxové systémy obsahujú chybu v službe snapd

14.02.2019, 12:15


Linuxové distribúcie ako Ubuntu obsahujú chybu, v dôsledku ktorej môže dôjsť k závažnej eskalácií privilégií umožňujúcu lokálnemu útočníkovi alebo škodlivému kódu získať root privilégia a prevziať tak úplnú kontrolu nad systémom obete. Zraniteľnosť spočíva v rozhraní REST API služby snapd, čo je univerzálny baliaci systém Linuxu, ktorý vytvára kompatibilitu aplikácie pre rôzne linuxové distribúcie.


Tagy:Správa
Kľúčové slová: linux, ubuntu, privilege escalation, REST API, snapd
Zdroje: https://thehackernews.com/2019/02/snapd-linux-privilege-escalation.html

Skočiť na menu